

ul.check2
{
list-style-type: none;
padding: 0;
margin: 0 0 0 60px;
text-align:left;
}

ul.check2 li
{
background-image: url(https://tutbucket.s3.amazonaws.com/images/gold-checkbox18.png);
background-repeat: no-repeat;
background-position: 0 .3em;
padding-left: 1.5em;
margin-bottom:15px;
margin-top:15px;
line-height:140%;
}

 a.btn.btn--solid.btn--medium.btn--auto,
.form-btn.btn--solid.btn--auto.btn--large {
     background-color: #fdeda8 !important;
     background: linear-gradient(to right, #fdeda8 0%, #e8c883 50%, #cca666 100%) !important;
     border:none;
     color:#000 !important;
     letter-spacing:1px;
     font-family: 'Montserrat';
     font-weight:700;
 }
 
